Akuvox Kit de videoportero Linux
FOTO 1/6
PRODUCTO FÍSICOAKUVOX

Akuvox Kit de videoportero Linux

Ref. Supeim
AK-KIT204
EAN
6933964808242
227,45 €
NETO · IVA NO INCLUIDO
En stock

Disponibilidad sincronizada con nuestros almacenes, fabricantes y colaboradores. Envío desde Madrid.

ENTREGA
Consultando plazo…
TRANSPORTE
10,90 € · gratis desde 200,00 €
GARANTÍA
3 años Supeim + garantía de fabricante
CANTIDAD (UNIDADES)
TOTAL 1 UD · 227,45 € · NETO SIN IVA
1
30 días de devolución
SEGÚN POLÍTICA DE DEVOLUCIONES
Descripción

Akuvox Kit de videoportero Tecnología 2 hilos & WiFi Kit formado por: AK-E12S-2 placa exterior de videoportero para superficie con cámara de 2 Mpx HD y AK-S562W-2 monitor interior WiFi con pantalla IPS LCD de 7" Lector de tarjetas MF, NFC y Bluetooth Completa configuración a través de navegador web Notificaciones push y llamadas entre dispositivos a través de app SmartPlus 4 usuarios gratuitos incluidos por cada vivienda Directorio de llamadas y usuarios Actualizaciones de firmware a través

AK-E12S-2 Marca: Akuvox Modelo: E12S-2 Control de acceso: Apertura de puerta con tarjeta MF 13.56 MHz, NFC y Bluetooth, con registros Capacidad: Contactos: 1.000 Usuarios RFID: 5.000 tarjetas Teclado: Botón mecánico de llamada con iluminación LED configurable Salidas: 1 x relé para cerradura y 1 x Wiegand OUT Entradas: 2 x pulsador de salida y 1 x Wiegand IN Acceso remoto: Aplicación teléfono móvil SmartPlus o configuración a través de navegador WEB Acceso remoto por Cloud: sí dispone Sensor de imagen: 1/2.7" 2 Megapíxel CMOS con sensor infrarrojo y de luz Ángulo de Visión: 123° (H) / 69° (V) Resolución de cámara: 1920x1080 - 25fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p Codificación de video: H.264 y H.265 Audio: Audio bidireccional con micrófono y altavoz con reducción de ruido y tecnología Crystal Clear Audio Formato de Audio: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722, DTMF (RFC2833), SIP Info Memoria: Ranura microSD hasta 32 GB Interfaz de red: RTSP Modo de funcionamiento: Red local y/o a través de nube en diferentes redes Actualizaciones de firmware: En remoto con nube mediante cuenta de instalador o a través de navegador web en local Material: Plástico Grado de protección: IP65 Temp. funcionamiento: -40 ºC ~ +55 ºC Dimensiones: 146 (Al) x 70 (An) x 23 (Fo) mm Alimentación: DC 24 V / 48 V | 1000 mA máx. Peso: 600 g AK-S562W-2 Marca: Akuvox Modelo: S562W-2 Sistema operativo: LINUX OS Hardware: RAM: 128 MB | ROM: 128 MB LCD: 7" IPS 800 x 480 Capacidad: Contactos: 500 Mensajes: 100 Registros de llamada: 100 Modo de operación: Panel táctil capacitivo Entradas: 8 x alarma configurables y 1 x timbre Salidas: 1 x relé Audio: Audio bidireccional con micrófono y altavoz con reducción de ruido y tecnología Crystal Clear Audio Formato de Audio: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722, DTMF (RFC2833), SIP Info Acceso remoto: Aplicación teléfono móvil SmartPlus o configuración a través de navegador WEB Acceso remoto por Cloud: sí dispone Modo de funcionamiento: Red local y/o a través de nube en diferentes redes Actualizaciones de firmware: En remoto con nube mediante cuenta de instalador o a través de navegador web en local Interfaz de red: Ethernet 10/100 BaseT / RS485 / WiFi 802.11b/g/n/ax Puertos de 2 hilos: 2 pares de puertos: alimentación propia y alimentación de placa exterior o monitor Alimentación: DC 24 V / 48 V | 600 mA máx. Temp. funcionamiento: -10 ºC ~ +45 ºC Dimensiones: 216 (An) x 119 (Al) x 22 (Fo) mm Peso: 600 g

Documentación

Sin documentación disponible para este producto. Si necesita la ficha técnica o el certificado CE, escríbanos.

Ficha técnica
PROVISIONAL · pendiente de enriquecimiento

Especificaciones

Tecnologia
2 Hilos
Alimentacion
DC48V
Comunicacion
2 hilos basado en IP con WiFi
Sistema operativo
Linux

También te puede interesar

Valoraciones de clientes

Inicia sesión para dejar tu valoración.

Cargando valoraciones...
Supeim
Programa exclusivo

¿Aún no eres cliente?

Únete y accede a puntos por cada compra, programa de afiliados con 5% de comisión, descuentos exclusivos y soporte técnico prioritario.

⭐Puntos por compra
🤝Programa afiliados
🔧Soporte prioritario
🎁50 pts de bienvenida
Hazte cliente gratis

Gratis · Sin compromiso · Cancela cuando quieras